你的位置:首页 > 新闻动态 > 行业新闻

OpenSSL新漏洞影响最新版的Firefox和Chrome

2015-06-12 19:35:00      点击:

OpenSSL 公开了多个中等或低危险性的安全漏洞 。其中一个漏洞允许中间人攻击者降低TLS安全连接使用的Diffie-Hellman密钥交换系统的加密强度,该漏洞被命名为Logjam,影响最新版的Chrome、Firefox和Safari浏览器,你可以访问 weakdh.org www.ssllabs.com 网站检查自己的浏览器是否受到影响。

关闭